Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2013:8443

Overview

Id SUSE-2013:8443
Name Novell SUSE 2013:8443 apache2 security update for SLES 10 SP4 i586
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 30 Jan 2013 12:00:00

SUSE-2013:8443

Novell SUSE 2013:8443 apache2 security update for SLES 10 SP4 i586

Vendor Name

novell

Product

None

Released On

30 Jan 2013 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=f43eb058005728c7f0f35af643e86652

Description

LSAC(v2)
This update fixes the following security issues with apache2 httpd: * Improper LD_LIBRARY_PATH handling (CVE-2012-0883 ) * Filename escaping problem (CVE-2012-2687 ) Additionally, some non-security bugs have been fixed as enumerated in the changelog of the RPM.

Related Resources

Related Vulnerabilities

CVE-2012-2687  

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:16:45